Requisiti di Google Keep

Google Keep funziona con le due versioni più recenti dei seguenti browser:

  • Chrome
  • Firefox
  • Solo computer Windows: Internet Explorer 11, Microsoft Edge
  • Solo computer Mac: Safari

Anche altri browser funzionano, ma potresti non essere in grado di utilizzare tutte le funzionalità di Keep.

Nota: assicurati di aver attivato cookie e JavaScript.

È stato utile?
Come possiamo migliorare l'articolo?